Subject: Re: [bug#41188] [PATCH] Do not propagate "emacs-org" in Emacs packages
From: Nicolas Goaziou <[email-masked]>
To: Ricardo Wurmus <[email-masked]>
Cc: Jelle Licht <[email-masked]>, [email-masked]
Date: Mon, 18 May 2020 01:12:03 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Ricardo Wurmus <[email-masked]> writes:

> I think it’s a good idea to ignore the version of org-mode that comes
> with Emacs and assume that the latest version is installed, because they
> are unfortunately far apart that I’m sure will cause problems.
>
> I’m assuming that Org users generally will have a more recent org-mode
> installed.

Fair enough. I'm dropping the patch, then.

Thanks to both of you for the feedback.

Regards,

-- 
Nicolas Goaziou